/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	font            : 12pt 'Century Gothic';
	color           : #000000;
	}
.cc19               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #000000;
	}
.cc20               { /* Common */
	border          :   1.50pt solid #ffffff;
	}
.cc21               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc22               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #ffffff;
	text-align      : center;
	}
.cc23               { /* Common */
	font            : bold 11pt 'Century Gothic';
	color           : #800000;
	text-align      : center;
	}
.cc24               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #808080;
	text-align      : right;
	}
div#e14             { /* <DIV><STRONG>Neil Talanc... */
	position        : absolute;
	left            :  87.75pt;
	top             : 131.25pt;
	width           : 185.25pt;
	height          :  19.50pt;
	}
div#e13             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  87.75pt;
	top             : 155.25pt;
	width           : 282.00pt;
	height          : 219.75pt;
	}
span#e12            { /* ecotonesinc2008004006.jp... */
	background      : transparent url(ecotonesinc2008004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 132.75pt;
	width           : 182.25pt;
	height          : 182.25pt;
	}
div#e11             { /* <A href="index.htm"><FON... */
	position        : absolute;
	left            :  14.25pt;
	top             : 603.00pt;
	width           : 562.50pt;
	height          :  15.00pt;
	}
div#e10             { /* <DIV>Specialties include... */
	position        : absolute;
	left            :  87.75pt;
	top             : 373.50pt;
	width           : 429.00pt;
	height          : 120.00pt;
	}
img#e9              { /* ecotonesinc2008004005.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 132.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e8              { /* ecotonesinc2008004004.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 168.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e7              { /* ecotonesinc2008004003.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 204.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e6              { /* ecotonesinc2008004002.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 240.75pt;
	width           :  61.50pt;
	height          :  16.50pt;
	}
img#e5              { /* ecotonesinc2008004001.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 274.50pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
div#e4              { /* ECOTONES, INC. Environme... */
	position        : absolute;
	left            :   1.50pt;
	top             : 584.25pt;
	width           : 588.00pt;
	height          :  15.00pt;
	}
div#e3              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  15.00pt;
	top             : 107.25pt;
	width           : 562.50pt;
	height          :  15.00pt;
	}
img#e2              { /* ei_circleduckwebheader76... */
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 552.75pt;
	height          :  68.25pt;
	}
div#e1              { /* © 2008 Ecotones, Inc. */
	position        : absolute;
	left            : 459.75pt;
	top             : 561.75pt;
	width           : 127.50pt;
	height          :  15.00pt;
	}
body#page           { /* Page Body */
	background-color: #077477;
	background-image: url(ei_texture2.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
